/*== Owl Control ==*/
    .owl-theme .owl-controls .owl-buttons div .fa {
        color: #bbb;
        line-height: 23px;
        transition: all ease .5s;
        font-size: 35px;
    }
    .owl-theme .owl-controls .owl-buttons div:hover .fa{
        color:#c3090c;
    }
    .owl-theme .owl-controls .owl-page span:before {
        border: 1px solid #fff;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -o-border-radius: 50%;
        -moz-border-radius: 50%;
        content: " ";
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        transform: scale(0);
        transition: transform 0.5s ease 0s;
        -webkit-transition: transform 0.5s ease 0s;
        -moz-transition: transform 0.5s ease 0s;
        -ms-transition: transform 0.5s ease 0s;
        -o-transition: transform 0.5s ease 0s;
        width: 100%;
    }
    .owl-theme .owl-controls .owl-page.active span::before, .owl-theme .owl-controls.clickable .owl-page:hover span::before {
        transform: scale(1);
        transition: transform 0.5s ease 0s;
        -webkit-transition: transform 0.5s ease 0s;
        -moz-transition: transform 0.5s ease 0s;
        -ms-transition: transform 0.5s ease 0s;
        -o-transition: transform 0.5s ease 0s;
    }
    .owl-theme .owl-controls .owl-buttons div {
        height: 28px;
        width: 45px;
        right: 0;
        left: auto;
        position: absolute;
        top: 50%;
        z-index: 2;
        transition: all 0.3s ease;
        opacity: 1;
        background: none;
        transform: translateY(-50%);
    }
    .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: 0;
    }
    .owl-item .item {
        width: inherit !important;
    }
    .owl-theme .owl-controls .owl-page span {
        margin: 5px;
        opacity: 1;
        position:relative;
        border:1px solid #fff;
        background: none;
    }
    .owl-theme .owl-controls .owl-page.active span{
        background: #fff;
    }
    /*== Slideshow ==*/
    .slideshow_block_top .owl-theme .owl-controls .owl-buttons div{
        bottom: 0;
        margin-top: 0;
        border-radius: 0;
        text-indent: 1px;
        width: 60px;
        height: 60px;
        top: 50%;
        transition: all ease-in 1s;
        background: rgba(8, 8, 8, .5);
    }
    .slideshow_block_top .owl-theme .owl-controls .owl-buttons .owl-next{
        right: -100%;
    }
    .slideshow_block_top .owl-theme .owl-controls .owl-buttons .owl-prev{
        left: -100%;
    }
    .slideshow_block_top:hover .owl-theme .owl-controls .owl-buttons .owl-next{
        right: 0;
    }
    .slideshow_block_top:hover .owl-theme .owl-controls .owl-buttons .owl-prev{
        left: 0;
    }
    .slideshow_block_top .owl-pagination{
        display:block;
        position: absolute;
        bottom: 20px;
        left: 50%;
        transform: translateX(-50%);
    }
    .slideshow_block_top .owl-theme .owl-controls .owl-buttons div .fa{
        color: #fff;
        font-size: 60px;
        line-height:50px;
        opacity: .7;
    }
    .slideshow_block_top .owl-theme .owl-controls .owl-buttons div .fa:hover{
        color: #c3090c;
    }
    .slideshow_block_top_content {
        position: absolute;
        top: 50%;
        transform: translate(-50%,-50%);
        text-align: center;
        left: 50%;
        color: #fff;
        text-transform:uppercase;
    }
    .slideshow_block_top_content h2 {
        color: #fff;
        position:relative;
        font-weight:bold;
        margin: 10px 0 30px;
    }
    .slideshow_block_top_content h2:after{
        content:"";
        position:absolute;
        height:2px;
        width:50%;
        background:#fff;
        bottom:-15px;
        left:50%;
        transform:translateX(-50%);
    }
    .slideshow_block_top_content p{
        font-size:15px;
        transition: all ease .0s;
    }
    .owl-fade-in .slideshow_block_top_content h2{
         animation: ease fadeInUp 1s;
    }
     .owl-fade-in .slideshow_block_top_content p{
         animation: ease zoomIn 2s;
    }
    #slidezoompage .owl-theme .owl-controls .owl-buttons div .fa {
        font-size: 50px;
    }
    /*== End Slideshow ==*/
/*== End Owl Control ==*/     